<html lang="es">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width; initial-scale=1.0"> 
<title>Afegir alumne a BD</title>
    <!-- Estilos CSS vinculados -->
    <link href="css/css1.css" rel="stylesheet">
    <link href="css/estilos.css" rel="stylesheet">
</head>

<body>
<form action="addalum.php" method="POST"  NAME="form">
  <div class="container">
	<div class="page-header">
       <h1>Afegir alumne a Base de Dades </h1>
    </div>


    <form>
        <div class="form-group">
            <label for="inputEmail">Nom </label>
            
			            <script>
    function soloLetras(e){
       key = e.keyCode || e.which;
       tecla = String.fromCharCode(key).toLowerCase();
       letras = " áéíóúabcdefghijklmnñopqrstuvwxyz";
       especiales = "8-37-39-46";

       tecla_especial = false
       for(var i in especiales){
            if(key == especiales[i]){
                tecla_especial = true;
                break;
            }
        }

        if(letras.indexOf(tecla)==-1 && !tecla_especial){
            return false;
        }
    }
</script>

<input type="text" class="form-control" onkeypress="return soloLetras(event)" maxlength="30" style='text-transform:uppercase;' placeholder="Nom de l'alumne">
        </div>
        <div class="form-group">
            <label for="inputPassword">Code: Introdueix el nou codi de l'alumne. Exemple: 123456, 010203 </label><br>
            <input type="text" maxlength="6" size="10" name="dato" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;"
 >
        </div>
			<div class="checkbox">
        </div>
        <button type="submit" class="btn btn-primary">Afegir</button>
    </form>
   
</div>


<!-- Js vinculados -->
    <script src="js/js1.js"></script>
    <script src="js/js2.js"></script>
    <script src="js/js3.js"></script>
</body>
</html>
